> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Create channel feature flag



## OpenAPI

````yaml /reference/openapi.yaml post /channels/feature-flags
openapi: 3.1.0
info:
  title: Finpace Core and AI Runtime API
  version: 1.0.0
  description: >-
    Core platform API for Finpace Halcyon covering customer, product, account,
    payment, lending, workflow, interaction, notification, and governed AI
    runtime capabilities.
servers:
  - url: https://api.finpace.tech
    description: Illustrative production endpoint
security:
  - bearerAuth: []
tags:
  - name: Parties
  - name: Customers
  - name: Agreements
  - name: Entitlements
  - name: Products
  - name: Pricing
  - name: Campaigns
  - name: Channels
  - name: Interactions
  - name: Accounts
  - name: Balances
  - name: Payments
  - name: Liquidity
  - name: Lending
  - name: Collateral
  - name: Cases
  - name: Documents
  - name: Notifications
  - name: AI Runtime
  - name: Events
  - name: Operations
paths:
  /channels/feature-flags:
    post:
      tags:
        - Channels
      summary: Create channel feature flag
      responses:
        '200':
          description: OK
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````